export interface Subject {
  commonName: string;
  organization: string;
  orgUnit: string;
  country: string;
  state: string;
  city: string
  altNames: string[];
}

export interface Validity {
  from: Date;
  to: Date;
}

export interface Extensions {

}

export interface Certificate {
  issuer: Subject;
  validity: Validity;
  subject: Subject;
  extensions: Extensions;
}
