package de.mlessmann.certassist.models;

import lombok.Builder;
import lombok.Getter;

@Getter
@Builder
public class CertificateInfoSubject {

    private String commonName;
    private String emailAddress;
    private String organization;
    private String organizationalUnit;
    private String country;
    private String state;
    private String locality;

    public static class CertificateInfoSubjectBuilder {
        // Class only exists to allow the builder to be statically imported.
    }
}
